- name: rebuild di-netboot menu
  command: "{{ item }}"
  with_items:
    - di-netboot-assistant rebuild-menu
    - di-netboot-assistant rebuild-grub
  listen: rebuild di-netboot menu


- name: restart git service 
  service:
    name: lmn-netboot-git
    state: restarted
  listen: restart git service
